@charset "utf-8";
/* CSS Document */

body {
	background-color:#000000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	text-align:center;
	margin:0 auto;
	line-height:18px;
}

#content {
	margin:0 auto;
	text-align:left;
	vertical-align:top;
	width:1118px;
}

#header {
	float:left;
	width:977px;
	text-align:left;
	margin:0px;
}

#lang {
	float:left;
	padding-top:30px;
	text-align:left;
}

#content_container {
	position:relative;
	vertical-align:top;
}

#footer {
	position:relative;
	text-align:center;
	font-size:10px;
	clear:both;
	padding-top:50px;
}

#navigation {
	width:316px;
	text-align:right;
	vertical-align:top;
	clear:left;
	float:left;
	

}

#nav_seperator {
	text-align:left;
	float:left;
	width:11px;
}

#content_pane {
	float:left;
	width:750px;
	text-align:left;
	vertical-align:top;
	padding: 15px 0px 0px 30px;
}

#lang a:link{
	font-size:12px;
	font-weight:bold;
	color:#000000;
	background-color:#dc001b;
	text-decoration:none;
}

#lang a:hover{
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	background-color:#dc001b;
	text-decoration:none;
}

#lang a:visited{
	font-size:12px;
	font-weight:bold;
	color:#000000;
	background-color:#dc001b;
	text-decoration:none;
}

#lang a:active{
	font-size:12px;
	font-weight:bold;
	color:#000000;
	background-color:#dc001b;
	text-decoration:none;
}

#home_content {
	background-image:url(assets/home_bg.jpg);
	width:750px;
	height:594px;
	background-repeat:no-repeat;

}



#history_content {
	background-image:url(assets/history_bg.jpg);
	background-position:top right;
	width:650px;
	height:594px;
	background-repeat:no-repeat;
}

#history_txt {
	width:300px;
}

#product_content {
	background-image:url(assets/product_bg.jpg);
	background-position:top right;
	width:650px;
	height:594px;
	background-repeat:no-repeat;
}

#product_txt {
	width:300px;
}

#practical_content {
	
	width:750px;
	height:594px;
	
}

#practical_txt {
	width:450px;
}

#serving_content {
	background-image:url(assets/serving_tips.jpg);
	background-position:bottom right;
	width:690px;
	height:550px;
	background-repeat:no-repeat;
}

#serving_txt {
	width:450px;
}

#pos_content {
	
	width:750px;
	height:750px;
	
}

#pos_txt {
	width:500px;
}

#contact_content {
	
	width:750px;
	height:500px;
	
}

#contact_txt {
	width:500px;
}

#links_content {
	
	width:750px;
	height:500px;
	
}

#links_txt {
	width:500px;
}

a:link {
	color:#CC0000;
	text-decoration:none;
}

a:hover {
	color:#FFFFFF;
	text-decoration:none;
}

a:active {
	color:#CC0000;
	text-decoration:none;
}

a:visited {
	color:#CC0000;
	text-decoration:none;
}